<?php
$dalTableexpens = array();
$dalTableexpens["id"] = array("type"=>3,"varname"=>"id", "name" => "id");
$dalTableexpens["date_time"] = array("type"=>135,"varname"=>"date_time", "name" => "date_time");
$dalTableexpens["amount"] = array("type"=>14,"varname"=>"amount", "name" => "amount");
$dalTableexpens["branch_code"] = array("type"=>200,"varname"=>"branch_code", "name" => "branch_code");
$dalTableexpens["outlet_code"] = array("type"=>3,"varname"=>"outlet_code", "name" => "outlet_code");
$dalTableexpens["user"] = array("type"=>200,"varname"=>"user", "name" => "user");
	$dalTableexpens["id"]["key"]=true;

$dal_info["test2_at_localhost__expens"] = &$dalTableexpens;
?>